.page_wrapper{width: 1024px;margin-right: -7px;display: table; behavior: url(css/pie/PIE.htc);background: url('../images/contact/milk_he.png') no-repeat 100% 100%;direction: rtl;}
.top_page{margin-top:-26px; margin-right: -6px;display: table;}
.top_img{float: right; width: 643px; height: 197px; background: url('../images/contact/Contact-us_02_he.png') no-repeat;margin-top: 14px;margin-right: 5px;}
.top_slogan{float: right;font-size: 20px; color: #eac978;position: relative;top: 163px;right:10px; font-weight: 300;}
.bottom_page{display: table;margin-right: 105px; margin-top: 35px;}
.page_title{font-size: 20px; color: #eac978;margin-bottom: 20px;font-weight: bold;}
.page_subtitle{font-size: 15px; color: #4c4d4e;margin-bottom: 8px;font-weight: bold;}
.details{color:#939696; font-size: 14px;margin-bottom: 5px;font-weight: bold;}
.m_top15{margin-top: 15px;}
.blue_title{color:#88aac3; font-weight: 700;margin: 15px 0 10px 0;}
.chk_label{color: #9fa1a2;font-size: 14px;}

/************** checkbox ***************/
input[type=checkbox] {
   position: absolute;
   top: -9999px;
/*   left: -9999px; */
}
label {background: url('../images/contact/chk.gif') no-repeat 100%; padding-right: 30px; cursor: pointer;}

/* Toggled State */
input[type=checkbox]:checked ~ label {
   background: url('../images/contact/chk_checked.gif') no-repeat 100%;
} 
/***************************************/
.line{display: table;
margin: 11px 0;}
.input_txt{color: #9fa1a2;float: right;width: 175px;font-size: 13px;
font-weight: normal;}
.input_class{z-index: 5;margin-right: 5px;margin-top: 1px;
width: 155px;
position: absolute;float: right; border: 0; background-color: transparent;}
.false_input{background: url('../images/contact/input_txt.gif') no-repeat 0%;width: 173px;height: 20px;position: absolute;z-index: 2;
margin-right: 170px;}
.small_alert{color: #9fa1a2;font-size: 12px;}
.false_textarea{background: url('../images/contact/textarea.gif') no-repeat 0%;
width: 337px;
height: 155px;margin-right: -5px;}
.input_textarea{margin-right: 5px;
border: 0;
background-color: transparent;
width: 299px;
height: 115px;
padding: 11px;
margin-top: 12px;}
.btn_dv{float: right;margin-top: 25px;margin-bottom: 143px;}
input[type=submit]:hover{background: url('../images/contact/y_btn_hover.png') no-repeat 0%;}
input[type=reset]:hover{background: url('../images/contact/g_btn_hover.png') no-repeat 34% 50%;}
input[type=submit]{font-size: 16px;
font-weight: 700;
border: 0;
background: url('../images/contact/y_btn.gif') no-repeat -24% 40%;
width: 89px;
height: 34px;
color: #676766;
padding: 3px 0 0 0;}
input[type=reset]{font-size: 16px;
font-weight: 700;
border: 0;
background: url('../images/contact/g_btn.gif') no-repeat 0%;
width: 89px;
height: 34px;
color: #676766;
padding: 3px 0 0 0;}


